<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>買い物かご</title>
    <link href="../CSS/GoodsDetail.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <header>
        <h1>買い物かご</h1>
    </header>
        
        
    
        <img src="https://3.bp.blogspot.com/-uYTy8KYYHJ0/WWHD8UtikjI/AAAAAAABFRI/T4dqrNnnZOcZeaMhaxjGkcgy5QINoYdvwCLcBGAs/s800/trading_goods_alminum_bag.png" 
             width="20%" height="20%" alt="ランダム"></a>
        <p>ランダム缶バッジ　４００円</p>
    
        <a href="Purchase.html"><input type="submit" value="進む" class="btn1"></a>
        <a href="AdminGoodsDelete.html"><input type="submit" value="削除" class="btn2"></a>
        
    
</body>
    
</html>